.homepage_container_2024 {
  max-width: 1200px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.homepage_banner_content_2024 h2 {
    font-family: 'PT Sans Narrow', sans-serif;
}

.homepage_message_2024 {
    font-family: 'Rubik', sans-serif;
}

.homepage_banner_content_2024 p {
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    letter-spacing: 0px;
    line-height: normal;
    max-width:513px;
}

.homepage_banner_button {
    font-size: 15px;
    font-weight: 700;
    font-family: 'Rubik', sans-serif;
    background-color: #FFD92B;
    letter-spacing: 0px;
    line-height: normal;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 30px;
    cursor: pointer;
    margin-top: 30px;
    transition: background-color 0.3s ease, color 0.3s ease;
    }
    
.homepage_banner_button:hover {
    background-color: #003A62;
    color: #FFD92B;
}

.homepage_banner_content_right{
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    letter-spacing: 0px;
    line-height: normal;
}

.homepage_banner_content_right_container {
    width: 50%;
    display: flex;
    flex-flow: column;
    justify-content: end;
    align-items: end;
}

.page-banner-green {
    height:500px;
    position:relative;
    margin-bottom:50px;
}

.page-banner-green::before {
    content:'';
    position:absolute;
    background: linear-gradient(90deg,rgba(118, 191, 77, 0.8) 0%, rgba(250, 250, 250, 0) 100%);
    left:0;
    right:60%;
    top:0;
    bottom:0;
}

.page-banner-more::before {
    background: linear-gradient(90deg,rgba(0, 58, 100, 0.8) 0%, rgba(250, 250, 250, 0) 100%);
    right:40%;
}

.page-banner-green img {
    width:100%;
    height:100%;
    object-fit:cover;
}

.green-bg-opacity {
  background-color: rgba(95, 191, 77, 0.1);
}

.blue-bg-opacity {
  background-color: rgba(29, 117, 185, 8);
}